<?php
/*
 * ###############################################################################
 * File: english.php
 * Project: dLANG
 * File Created: Monday, 26th October 2020 6:10:50 pm
 * Author: Thomas Brinkmann (doyl@dsh.icu)
 * -----
 * Last Modified: Thursday, 28th October 2021 1:16:24 pm
 * Modified By: Thomas Brinkmann (doyl@dsh.icu>)
 * -----
 * Copyright 2020 - Thomas Brinkmann. All Rights Reserved.
 * -----
 * License Text 
 * Es ist Ihnen untersagt diese Software zu kopieren, manipulieren, verbreiten oder anderweitig ohne ausdrückliche Erlaubnis zu nutzen.
 * Sie dürfen ebenfalls nicht den Copyright Hinweis entfernen. 
 * 
 * It is prohibited to copy, manipulate, distribute or otherwise use this software without express permission.
 * You may also not remove the copyright notice. 
 * -----
 * ###############################################################################
 */


 $_dLANG['PowerOFF'] = "Powered Off";
 $_dLANG['PowerON'] = "Powered On";
 $_dLANG['Connecting'] = "Connecting...";
 
 $_dLANG['ServerInfo'] = "Server Info";
 $_dLANG['Username'] = "Username";
 $_dLANG['Password'] = "Password";

 $_dLANG['MgtTools'] = "Management Tools";
 $_dLANG['Reinstall'] = "Reinstall";
 $_dLANG['Rescue'] = "Rescue System";
 $_dLANG['DDoS'] = "DDoS/rDNS";

 
 $_dLANG['NetworkInfos'] = "Network Informations";
 $_dLANG['MainIP'] = "Dedicated IPv4 ";
 $_dLANG['AssignedIPs'] = "Assigned IPv4";
 
 $_dLANG['BillingInfos'] = "Billing Informations";
 
 $_dLANG['ReinstallModalHeader'] = "Reinstall Server";
 $_dLANG['ReinstallModelDescription'] = "You can reinstall the Server with an Template selected below. Please beware all data will be erased and can't be restored!";
 
 $_dLANG['RootPW'] = "Root Password";
 $_dLANG['RootPW2'] = "Root Password (again)";
 $_dLANG['RootPW1Placeholder'] = "Set a new Root/Administrator password for the Server";
 $_dLANG['RootPW2Placeholder'] = "Repeat the root password";

 $_dLANG['OSDescription'] = "It will also an Optional User created for Linux. The Optional User has the username 'user' and the same password as the root user.";
 $_dLANG['OSTitle'] = "Operation System";
 
 $_dLANG['ReinstallBTNClose'] = "Close";
 $_dLANG['ReinstallBTN'] = "Reinstall";

 $_dLANG['RootPWWrong'] = "Password too short, or not match, try again";
 $_dLANG['RRootPW'] = "Root Password";
 $_dLANG['RRootPW2'] = "Root Password (again)";
 $_dLANG['RRootPW1Placeholder'] = "Set a new Root/Administrator password for the Server";
 $_dLANG['RRootPW2Placeholder'] = "Repeat the root password";
 
$_dLANG['RescueModalTitle'] = "Rescue System";
$_dLANG['RescueModalDescription'] = "Boot your Server with the Rescue System to backup your Data, change the password or safety remove maleware. Whenever the Rescue System is booting a Disk Check will run automatically.";
$_dLANG['RescueModalDescription2'] = "The Rescue System is a LIVE Linux Distribution mounted into the RAM. Your Disks are not mounted yet. You need to mount them manually to access your data.";

$_dLANG['RescueSelect'] = "Rescue System";
$_dLANG['RescueBTNBoot'] = "Boot Rescue";
$_dLANG['RescueBTNClose'] = "Close";

$_dLANG['ConfigOptions'] = "Configurable Options";
$_dLANG['ConfigOptionsBTNClose'] = "Close";

$_dLANG['Cancel_Header'] = "Cancel current Installation";
$_dLANG['Cancel_Question'] = "You are sure that you want to cancel the current installation?";
$_dLANG['Cancel_BtnNO'] = "No";
$_dLANG['Cancel_BtnYes'] = "Yes, cancel it";

$_dLANG['Reinstall_Header'] = "Server Reinstallation";
$_dLANG['Reinstall_Question'] = "You are sure you want to start the Reinstallation? - All data will be erased and can't be restored anymore!";
$_dLANG['Reinstall_BtnNO'] = "No";
$_dLANG['Reinstall_BtnYes'] = "Yes, reinstall it";

$_dLANG['Rescue_Header'] = "Rescue System";
$_dLANG['Rescue_Question'] = "You are sure you want to start the Rescue Mode? - The Rescue System is a LIVE Linux Distribution loaded into the RAM. Your Hard drives must be mounted manually to access its data.";
$_dLANG['Rescue_BtnNO'] = "No";
$_dLANG['Rescue_BtnYes'] = "Yes, start it";

$_dLANG['Info_Starting_Install'] = "Starting installation...";
$_dLANG['Info_Installing'] = "Installing...";
$_dLANG['Info_PowerOn'] = "Power on";
$_dLANG['Info_PowerOff'] = "Power off";
$_dLANG['Info_Connecting'] = "Connecting...";
$_dLANG['Info_NotAllowed'] = "Shutdown not allowed, fetching status..";


$_dLANG['DDOS_ModalTitle'] = "DDOS & rDNS Options";
$_dLANG['DDOS_ModalDescription'] = "Change the Filters for the Server IPs or set an rDNS Record";
$_dLANG['DDOS_IPSelect'] = "Select your IP you want to change the filter for";

$_dLANG['DDOS_Layer4_Dynamic'] = "Layer 4 Dynamic";
$_dLANG['DDOS_Layer4_Permanent'] = "Layer 4 Permanent";

$_dLANG['DDOS_Layer4_Description'] = "Enable the Layer4 filters permanently, all traffic will be routed through the infrastructure for mitigation. Deactivate the Layer4 filter to jump back to the Dynamic state, the filter activates automatically.";
$_dLANG['DDOS_Layer7'] = "Layer 7";
$_dLANG['DDOS_Layer7_Description'] = "Turns on Layer7 filters behind Layer4 filters - all traffic on TCP ports 80, 443 and 8443 is verified. Can be equipped with a certificate.";

$_dLANG['DDOS_Layer7_On'] = "Layer 7 On";
$_dLANG['DDOS_Layer7_Off'] = "Layer 7 Off";
$_dLANG['DDOS_Layer7_Only_On'] = "Layer 7 Only On";
$_dLANG['DDOS_Layer7_Only_Off'] = "Layer 7 Only Off";

$_dLANG['DDOS_Button_Save'] = "Save settings";
$_dLANG['DDOS_Button_Status'] = "Fetch status";
$_dLANG['DDOS_Button_Close'] = "Close";

