<?php
/*
 * ###############################################################################
 * File: english.php
 * Project: lang
 * File Created: Tuesday, 2nd March 2021 11:03:57 am
 * Author: Thomas Brinkmann (doyl@dsh.icu)
 * -----
 * Last Modified: Wednesday, 17th November 2021 1:45:42 pm
 * Modified By: Thomas Brinkmann (doyl@dsh.icu>)
 * -----
 * Copyright 2021 - Thomas Brinkmann. All Rights Reserved.
 * -----
 * License Text 
 * Es ist Ihnen untersagt diese Software zu kopieren, manipulieren, verbreiten oder anderweitig ohne ausdrückliche Erlaubnis zu nutzen.
 * Sie dürfen ebenfalls nicht den Copyright Hinweis entfernen. 
 * 
 * It is prohibited to copy, manipulate, distribute or otherwise use this software without express permission.
 * You may also not remove the copyright notice. 
 * -----
 * ###############################################################################
 */

$_ADDONLANG['Settings']['Username']['Title'] = "Enter your Username:";
$_ADDONLANG['Settings']['Username']['Description'] = "Your Username is Important to identifiy your Reseller Actions";


$_ADDONLANG['Settings']['Password']['Title'] = "Enter your Password:";
$_ADDONLANG['Settings']['Password']['Description'] = "Keep your Password secure!";


$_ADDONLANG['Settings']['AccessHash']['Title'] = "Enter your Accesshash:";
$_ADDONLANG['Settings']['AccessHash']['Description'] = "You not have your AccessHash? - <a href='https://deinserverhost.de/store/submitticket.php'>Submit a Support-Ticket</a>";

$_ADDONLANG['Settings']['BtnSave']['Title'] = "Save";


$_ADDONLANG['DDOS']['MGT']['Title'] = "DDoS Management";
$_ADDONLANG['DDOS']['IP']['Title'] = "IP Address";
$_ADDONLANG['DDOS']['IP']['Btn'] = "Select";


$_ADDONLANG['DDOS']['Layer4']['Title'] = "Layer4";
$_ADDONLANG['DDOS']['Layer4']['Description'] =  "Enable the Layer4 filters permanently, all traffic will be routed through the infrastructure for mitigation. Deactivate the Layer4 filter to jump back to the Dynamic state, the filter activates automatically.";
$_ADDONLANG['DDOS']['Layer4']['Permanent'] =  "Layer 4 Permanent";

$_ADDONLANG['DDOS']['Layer7']['Title'] = "Layer7";
$_ADDONLANG['DDOS']['Layer7']['Description'] = "Turns on Layer7 filters behind Layer4 filters - all traffic on TCP ports 80, 443 and 8443 is verified. Can be equipped with a certificate.";
$_ADDONLANG['DDOS']['Layer7']['On'] = "Layer 7 Permanent";
$_ADDONLANG['DDOS']['Layer7']['Only'] = "Layer 7 Only";



$_ADDONLANG['Incidents']['Table']['ID'] = "ID";
$_ADDONLANG['Incidents']['Table']['IPv4'] = "Target IPv4";
$_ADDONLANG['Incidents']['Table']['Type'] = "Attacktype";
$_ADDONLANG['Incidents']['Table']['Traffic'] = "Traffic in Mbit/s";
$_ADDONLANG['Incidents']['Table']['Packets'] = "Sent packets";
$_ADDONLANG['Incidents']['Table']['AveragePacketsize'] = "Avg. packetssize";
$_ADDONLANG['Incidents']['Table']['Time'] = "Date";


$_ADDONLANG['DDOS']['Status']['Title'] = "DDoS Status";
$_ADDONLANG['DDOS']['Status']['Description'] = "Here you find the current status of the selected IP Address";

$_ADDONLANG['DDOS']['Toast']['RoutingChanged'] = "Routing changed!";
$_ADDONLANG['DDOS']['Toast']['RoutingNotChanged'] = "Routing could not be changed!";


$_ADDONLANG['Service']['Product']['Title'] = "Service informations!";

$_ADDONLANG['Service']['ReinstallModal']['Title'] = "Reinstall Server";

$_ADDONLANG['Service']['ReinstallModal']['Description'] = "You can reinstall the Server with an Template selected below. Please beware all data will be erased and can't be restored!";
 
$_ADDONLANG['Service']['Modal']['RootPW'] = "Root Password";
$_ADDONLANG['Service']['Modal']['RootPW2'] = "Root Password (again)";
$_ADDONLANG['Service']['Modal']['RootPW1Placeholder'] = "Set a new Root/Administrator password for the Server";
$_ADDONLANG['Service']['Modal']['RootPW2Placeholder'] = "Repeat the root password";

$_ADDONLANG['Service']['Modal']['OSDescription'] = "It will also an Optional User created for Linux. The Optional User has the username 'user' and the same password as the root user.";
$_ADDONLANG['Service']['Modal']['OSTitle'] = "Operation System";
 
$_ADDONLANG['Service']['ReinstallModal']['CloseBtn'] = "Close";
$_ADDONLANG['Service']['ReinstallModal']['ReinstallBtn'] = "Reinstall";

$_ADDONLANG['Service']['RescueModal']['Title'] = "Rescue System";
$_ADDONLANG['Service']['RescueModal']['Description'] = "Boot your Server with the Rescue System to backup your Data, change the password or safety remove maleware. Whenever the Rescue System is booting a Disk Check will run automatically.";
$_ADDONLANG['Service']['RescueModal']['Description2'] = "The Rescue System is a LIVE Linux Distribution mounted into the RAM. Your Disks are not mounted yet. You need to mount them manually to access your data.";

$_ADDONLANG['Service']['RescueModal']['RescueSelect'] = "Rescue System";
$_ADDONLANG['Service']['RescueModal']['BootBtn'] = "Boot Rescue";
$_ADDONLANG['Service']['RescueModal']['CloseBtn'] = "Close";

$_ADDONLANG['Service']['CancelModal']['Title'] = "Add a Cancallation Request";
$_ADDONLANG['Service']['CancelModal']['Description'] = "Add a Cancallation request to your Service to terminate it at the end of the billing cycle!";
$_ADDONLANG['Service']['CancelModal']['TextAreaLbl'] = "Enter a Reason why you want to cancel your service:";

$_ADDONLANG['Service']['CancelModal']['SaveBtn'] = "Save";
$_ADDONLANG['Service']['CancelModal']['CloseBtn'] = "Close";

$_ADDONLANG['Service']['StopConfirm']['Title'] = "Caution - Shutdown can cause fees!";
$_ADDONLANG['Service']['StopConfirm']['Question'] = "If your selected Server does not have a ILO/IPMI a shutdown command cause in a Technician order to start them again. The technician costs a Fee!";
$_ADDONLANG['Service']['StopConfirm']['BtnNo'] = "No";
$_ADDONLANG['Service']['StopConfirm']['BtnYes'] = "Yes";

$_ADDONLANG['DDOS']['rDNS']['Title'] = "Set and rDNS/PTR Record for the current selected ip";
$_ADDONLANG['DDOS']['rDNS']['Description'] = "If you not selected a IP Address yet, switch back to the other tab and select one. With a selected IP you can set a rDNS/PTR Record";
$_ADDONLANG['DDOS']['rDNS']['txtTitle'] = "rDNS/PTR Record";
$_ADDONLANG['DDOS']['rDNS']['btnrDNS'] = "Set rDNS/PTR Record";
$_ADDONLANG['DDOS']['rDNS']['btnSave'] = "Save";
$_ADDONLANG['DDOS']['rDNS']['btnClose'] = "Close";

$_ADDONLANG['DDOS']['Modal']['rDNSPlaceholder'] = "Set a valid fqdn. eg. mail.example.com";

$_ADDONLANG['Settings']['Toastr']['Saved'] = "Saved!";
$_ADDONLANG['Settings']['Toastr']['NotSaved'] = "Changes could not be made!";